"Browse %@" = "Durchsuchen %@";
"Browse All Selected Hosts" = "Markierte Hosts durchsuchen";
"Clear All Completed" = "Abgeschlossene entfernen";
"Clear All Results and Restart Query" = "Alle Suchergebnisse löschen und erneut suchen";
"Clear All Results" = "Alle Suchergebnisse löschen";
"Clear" = "Löschen";
"Copy" = "Copy";
"Cut" = "Ausschneiden";
"Download" = "Download";
"Find More Sources" = "Mehr Quellen finden";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "In Seitenleiste behalten";
"Mark As Not Spam" = "Mark As Not Spam";
"Mark As Spam" = "Mark As Spam";
"Open With..." = "Öffnen mit...";
"Open" = "Öffnen";
"Paste" = "Einfügen";
"Pause" = "Pause";
"Remove All Queries" = "Alle Suchanfragen löschen";
"Remove All" = "Alle löschen";
"Remove" = "Löschen";
"Reset to Default" = "Auf Standardwert zurücksetzen";
"Resume" = "Fortsetzen";
"Reveal in Finder" = "Im Finder anzeigen";
"Select All" = "Alles markieren";
"Start Query" = "Suche starten";
"Stop Query" = "Suche stoppen";